漏洞信息详情

Open-Xchange OX App Suite 跨站脚本漏洞

  • CNNVD编号:CNNVD-201908-1192
  • 危害等级: 中危
  • CVE编号: CVE-2019-11522
  • 漏洞类型: 跨站脚本
  • 发布时间: 2019-08-16
  • 威胁类型: 远程
  • 更新时间: 2019-08-26
  • 厂        商:
  • 漏洞来源: Martin Heiland

漏洞简介

Open-Xchange OX App Suite是美国Open-Xchange公司的一套Web云桌面环境。该环境允许用户更直观的管理电子邮件、任务和文件等。

Open-Xchange OX App Suite 7.10.0版本和7.10.2版本中存在跨站脚本漏洞。该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://documentation.open-xchange.com/components/releasenotes/7.10.0/

参考网址

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-11522

来源:packetstormsecurity.com

链接:https://packetstormsecurity.com/files/154128/Open-Xchange-OX-App-Suite-Content-Spoofing-Cross-Site-Scripting.html

受影响实体

    暂无


漏洞信息快速查询

相关漏洞

更多